Bug 70377 - parted srpm doesn't self-host
Summary: parted srpm doesn't self-host
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: parted   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 21:45 UTC by Guy Streeter
Modified: 2016-02-10 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 21:45:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guy Streeter 2002-07-31 21:45:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
portions of the parted srpm build depend on -lparted

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmbuild parted
2.
3.
	

Actual Results:  /usr/bin/ld: cannot find -lparted


Expected Results:  successful build

Additional info:

Comment 1 Matt Wilson 2002-11-20 17:53:25 UTC
fixed in rawhide.



Note You need to log in before you can comment on or make changes to this bug.